@charset "utf-8";
/* CSS Document */

	BODY 
	{
		font: normal 12px "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
		font-size:12px;
		margin:0px;
	}
	
	/*------------------------------------------------*/
	a:link 
	{
		color:#ffffff;
		font-weight:bold;
		text-decoration: none
	}
	a:visited 
	{
		color:#ffffff;
		font-weight:bold;
		text-decoration: none
	}
	a:hover 
	{
		text-decoration: underline;
		font-weight:bold;
		color:#320d7b
	}
	a:active 
	{
		color:#ffffff;
		font-weight:bold;
		text-decoration: none
	}
	/*------------------------------------------------*/
	.PageContent
	{
		font: normal 14px "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
		font-size: 14px;
		color:#320d7b;
		padding-right:73px;
		padding-left:73px;
		text-align:right;
		direction:rtl;
		vertical-align:top;
		padding-top:3px;
		padding-bottom:3px;
	}
	.purple_text
	{
		font: normal 14px "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
		font-size: 14px;
		color:#320d7b;
		text-align:right;
		direction:rtl;
		vertical-align:top;
	}
	.Green_text
	{
		font: normal 14px "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
		font-size: 14px;
		color:#00864E;
		text-align:right;
		direction:rtl;
		vertical-align:sub
	}
	.PageTitle
	{
		font-size:27;
		color:#320d7b;
		font-weight:bold;
		padding-right:73px;
		text-align:right;
		direction:rtl;
		width:965px;
		height:60px;
		vertical-align:bottom
	}
	
	.image_maneu_text
	{
		font-size:20;
		color:#320d7b;
		font-weight:bold;
		direction:rtl;
		text-align:center;
		vertical-align:top
	}
	/*------------------------------------------------*/
	.H_text_purple
	{
		font-size:25;
		color:#320d7b;
		font-weight:bold;
		direction:rtl;
		vertical-align:top
	}
	
	.H_text_gray
	{
		font-size:20;
		color:#474747;
		font-weight:bold;
		direction:rtl;
		vertical-align:top
	}
	
	.H_text_Green
	{
		font-size:20;
		color:#00864E;
		font-weight:bold;
		direction:rtl;
		vertical-align:top
	}
	/*------------------------------------------------*/
	.Clock_bg
	{
		font-size:22;
		color:#320d7b;
		font-weight:normal;
		padding-right:210px;
		text-align:center;
		direction:rtl;
		background-image:url(../images/clock.png);
		background-repeat:no-repeat;
		background-position:center;
		width:749px;
		height:180px;
		vertical-align:top;
		padding-top:45px
	}
	/*------------------------------------------------*/
	.Sale_bg
	{
		vertical-align:top;
		padding-top:0px;
		direction:rtl;
		background-image:url(../images/line_bg.png);
		background-repeat:no-repeat;
		background-position:bottom;
		width:914px;
		height:50px
	}
	
	.Sale_bg2
	{
		vertical-align:top;
		padding-top:0px;
		direction:rtl;
		background-image:url(../images/line_bg2.png);
		background-repeat:no-repeat;
		background-position:bottom;
		width:914px;
		height:44px
	}
	.Sale_BOX
	{
		background-image:url(../images/sale_bg.png);
		background-repeat:no-repeat;
		background-position:center;
		padding-left:38px;
		padding-right:38px;
		width:914px;
		height:210px;
		vertical-align:top
	}
	
	.sale_text
	{
		font-size:22;
		color:#320d7b;
		font-weight:normal;
		padding-right:5px;
		text-align:right;
		direction:rtl;
		vertical-align:top
	}
	
	.Sale_BOX_TitleText
	{
	font-size:20px;
	color:#320d7b;
	font-weight:bold;
	text-align:center;
	direction:rtl;
	vertical-align:middle;
	padding-top:20px
	}
	
	.Sale_BOX_Text
	{
		font-size:20;
		color:#474747;
		font-weight:normal;
		text-align:center;
		direction:rtl;
		vertical-align:middle
	}
	
	/*------------------------------------------------*/
	.conBox
	{
		border-style:solid;
		border-color:#A797C6;
		border-width:1px;
		background-color:#F7F7F7;
		color:#6F56A2;
	}
	/*------------------------------------------------*/
	
	.quot
	{
	font-size:27;
	color:#999;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	direction:rtl;
	vertical-align:middle;
	padding-left: 85px;
	}
/*------------------------------------------------*/
	
	.Footer_bg
	{
		font-size:12;
		color:#ffffff;
		font-weight:normal;
		background-image:url(../images/index_04.png); 
		background-repeat:no-repeat;
		padding-right:5px;
		padding-top:5px;
		text-align:center;
		direction:rtl;
		width:965px;
		height:65px;
		vertical-align:top
	}
	
	.Footer_bg_all_pages
	{
		font-size:12;
		color:#ffffff;
		font-weight:normal;
		padding-right:5px;
		padding-top:5px;
		text-align:center;
		direction:rtl;
		width:965px;
		height:65px;
		vertical-align:top
	}
	
	.Footer_copyright
	{
		font-size:12;
		color:#ffffff;
		font-weight:normal;
		background-image:url(../images/line_bg.png);
		background-repeat:no-repeat;
		padding-top:16px;
		width:914px;
		height:35px;
		direction:rtl;
		vertical-align:top;
		background-position:center
	}
	/*------------------------------------------------*/
